Los requisitos enumerados aquí son para la última versión de V-Ray en 3ds Max.

Asegúrese de que su sistema cumpla con los requisitos enumerados a continuación antes de instalar V-Ray.

Procesador Intel® 64 bits o procesador compatible con SSE 4.2
RAM 4 GB RAM y 4 GB swap, mínimo recommendado 8 GB de RAM o más, 8 GB o más para intercambio de archivos.
Sistema operativo Microsoft® Windows® 7 (SP1), Windows 8.1, or Windows 10 Professional operating system
Autodesk® 3ds Max 3ds Max® 2013, 2014, 2015, 2016, 2017, 2018 and 2019 (64 bits)
Puerto USB Requerido para bloqueo de hardware, preferentemente USB 2.0
TCP/IP Solo IPv4 is soportado. IPv6 actualmente no es soportado
Licencia de servidor 4.5.1 o posterior

Tenga en cuenta que V-Ray para SketchUp versión 1.49 y anteriores ya no son compatibles.

Windows


Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray. Tenga en cuenta que V-Ray solo es compatible con sistemas operativos de 64 bits y versiones de 64 bits de SketchUp.

Procesador Intel® Pentium ® IV o procesador  compatible con SSE3.
RAM 4 GB RAM y 4 GB swap mínimo recommendado 8 GB de RAM o más, 8 GB o más para intercambio de archivos.
TCP/IP Solo soporta IPv4. IPv6 actualmente no es soportado
Sistema Operativo Windows® 7, Windows 8.1, Windows 10. (64 bits solamente)
SketchUp Version 2015, 2016 o posterior (64 bits solamente)

 

Mac OS X


Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray.

Procesador Intel® Pentium ® IV o procesador  compatible con SSE3.
RAM 4 GB RAM y 4 GB swap mínimo recommendado 8 GB de RAM o más, 8 GB or más para intercambio de archivos.
TCP/IP Solo soporta IPv4. IPv6 actualmente no es soportado
Operating System Apple® Mac OS X 10.9.x o superior
SketchUP Version 2015, 2016 o posterior

Windows


Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray.

Procesador Intel® Pentium ® IV o procesador compatible con SSE4.2
RAM 4 GB RAM y 4 GB swap mínimo recommendado 8 GB de RAM o más, 8 GB o más para intercambio de archivos.
USB Port Requerido para bloqueo de hardware, preferentemente USB 2.0
TCP/IP Solo soporta IPv4. IPv6 actualmente no es soportado

 

The following table shows the versions of Autodesk Maya and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Maya.

Version de Maya Supported Operating System
Maya 2015 Windows ® 7 SP1, Windows ® 8, and Windows ® 8.1 Professional
Maya 2016 Windows ® 7 SP1, Windows ® 8.1 Professional, and  Windows ® 10 Professional
Maya 2017 Windows ® 7 SP1 and Windows ® 10 Professional
Maya 2018 Windows ® 7 SP1 and Windows ® 10 Professional

 

Linux


Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray.

Procesador Intel ® Pentium ® IV o procesador compatible con SSE4.2
RAM 4 GB de RAM y 4 GB de intercambio como mínimo. Se recomienda 8 GB o más RAM, 8 GB o más de archivo de intercambio
USB Port Requerido para bloqueo de hardware, preferentemente USB 2.0
TCP/IP Solo soporta IPv4. IPv6 actualmente no es soportado

 

La siguiente tabla muestra las versiones de Autodesk Maya y los sistemas operativos en los que se admite V-Ray. Tenga en cuenta que V-Ray solo es compatible con sistemas operativos de 64 bits y versiones de Maya de 64 bits.

Version de Maya Sistema operativos
Maya 2015 Red Hat ® Enterprise Linux® 6.2 WS,  Fedora™ 14, or CentOS 6.2
Maya 2016 Red Hat ® Enterprise Linux® 6.5 WS, or CentOS 6.5
Maya 2017 Red Hat ® Enterprise Linux® 6.5 and 7.2 WS, or CentOS 6.5 and 7.2
Maya 2018 Red Hat ® Enterprise Linux® 6.5 and 7.2 WS, or CentOS 6.5 and 7.2

 

Mac OS X


Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray.

Procesador Intel ® Pentium ® IV o procesador ccompatible con SSE4.2
RAM 4 GB de RAM y 4 GB de intercambio como mínimo. Se recomienda 8 GB o más RAM, 8 GB o más de archivo de intercambio
Puerto USB Requerido para bloqueo de hardware, preferentemente USB 2.0
TCP/IP Solo soporta IPv4. IPv6 actualmente no es soportado

 

 

 

The following table shows the versions of Autodesk Maya and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Maya.

Version of Maya Supported Operating Systems
Maya 2016.5 Apple ® Mac OS ® X 10.13, 10.12, 10.9.5, 10.10.x, and 10.11.3
Maya 2017 Apple ® Mac OS ® X 10.13, 10.12, 10.10.5 and 10.11.x
Maya 2018  Apple ® Mac OS ® X 10.13, 10.12, 10.10.5 and 10.11.x

 

 

 

* The Autodesk Maya system requirements can be found here page: http://knowledge.autodesk.com/support/maya/troubleshooting/caas/sfdcarticles/sfdcarticles/System-requirements-for-Autodesk-Maya.html

Windows


Please make sure that your system fulfills these requirements before installing V-Ray. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Revit.

Procesador Procesador Intel® Pentium®, Xeon® o i-Series de uno o varios núcleos o equivalente de AMD® con tecnología SSE2. Máxima velocidad de CPU asequible recomendada.
RAM 8 GB RAM y 8 GB swap mínimo
Supported Operating Systems Windows® 7 SP1 64-bit, Windows® 8 & 8.1 x64, Windows® 10

La siguiente tabla muestra las versiones de Autodesk Revit en las que se admite V-Ray.

 Versión de Revit Año soportado
Revit 2015, 2016, 2017, 2018, 2019

Revit Architecture

2015, 2016, 2017, 2018, 2019

Revit MEP 2015, 2016, 2017, 2018, 2019
Revit Structure 2015, 2016, 2017, 2018, 2019

Tenga en cuenta que las versiones de V-Ray para Rhino anteriores a 2.0 ya no son compatibles. Los materiales y otros datos de V-Ray no serán leídos. Si necesita migrar una escena desactualizada, deberá realizar una migración de 2 pasos: el primero a v3.60.02 y el segundo a v3.60.03.

Para hacerlo, primero visite download.chaosgroup.com, active la casilla de verificación “Mostrar versiones anteriores” y descargue V-Ray 3.60.02. Luego, desinstale V-Ray para Rhino e instale v3.60.02 en su lugar.

Abra su proyecto obsoleto, inspeccione los materiales de la escena a través del Editor de activos de V-Ray y guarde el proyecto. Esto activará la migración automática de datos de V-Ray. Finalmente, instale V-Ray 3.60.03 de nuevo.


Windows


Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray. Tenga en cuenta que V-Ray solo es compatible con sistemas operativos de 64 bits y versiones de Rhino de 64 bits.

V-Ray for Rhinoceros 5

Procesador Intel® Pentium ® IV o procesador compatible con SSE3
RAM 4 GB RAM y 4 GB swap mínimo recommendado 8 GB de RAM o más, 8 GB o más para intercambio de archivos
TCP/IP Solo IPv4 es soportado. IPv6 actualmente no es soportado
Sistema operativo Windows 7, Windows 8.1, Windows 10 (versiones de 64 bits solamente)
Rhino Rhino 5.14 o posterior (versiones de 64 bits solamente)

 

V-Ray for Rhinoceros 6

 

Processor Intel® Pentium ® IV o procesador compatible con SSE3
RAM 4 GB RAM y 4 GB swap mínimo recommendado 8 GB de RAM o más, 8 GB o más para intercambio de archivos
TCP/IP Solo IPv4 es soportado. IPv6 actualmente no es soportado
Sistema operativo Windows 7, Windows 8.1, Windows 10 (versiones de 64 bits solamente)
Rhino Rhino 6.6.18117 o posterior

 Windows

 


 

Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray. Tenga en cuenta que V-Ray solo es compatible con sistemas operativos de 64 bits.

 

Procesador Intel® Pentium ® IV o procesador compatible con SSE3
RAM 4 GB RAM y 4 GB swap mínimo recommendado 8 GB de RAM o más, 8 GB o más para intercambio de archivos.
Puerto USB Requerido para bloqueo de hardware, preferentemente USB 2.0
TCP/IP Solo IPv4 is soportado. IPv6 actualmente no es soportado

 

La siguiente tabla muestra las versiones de Cinema 4D y los sistemas operativos en los que se admite V-Ray. Tenga en cuenta que V-Ray solo es compatible con sistemas operativos de 64 bits.

 

Versión de Cinema 4D Sistema operativo soportado
R18 Windows ® 7 SP1, Windows ® 8.1 Professional, and  Windows ® 10 Professional
R19 Windows ® 7 SP1 and Windows ® 10 Professional
R20 Windows ® 7 SP1 and Windows ® 10 Professional

 

Mac OS X

Asegúrese de que su sistema cumpla con estos requisitos antes de instalar V-Ray.

Procesador Intel ® Pentium ® IV or compatible processor with SSE3 support.
RAM 4 GB RAM y 4 GB swap mínimo recommendado 8 GB de RAM o más, 8 GB o más para intercambio de archivos.
Puerto USB Requerido para bloqueo de hardware, preferentemente USB 2.0
TCP/IP Solo soporta IPv4. IPv6 actualmente no es soportado

 

La siguiente tabla muestra las versiones de Cinema 4D y los sistemas operativos en los que se admite V-Ray. Tenga en cuenta que V-Ray solo es compatible con sistemas operativos de 64 bits.

Versión de Cinema 4D Sistemas operativos soportados
R18 Apple ® Mac OS ® X 10.13, 10.12, y 10.11.3
R19 Apple ® Mac OS ® X 10.13, 10.12, y 10.11.x
R20 Apple ® Mac OS ® X 10.13, 10.12, y 10.11.x